uri_output:
    attempts: 3
    changed: false
    character_set: UTF-8
    connection: keep-alive
    content: '{"error":{"code":500,"message":"ArcGIS Server Site is not initialized.","details":[]}}'
    content_encoding: ''
    content_length: '86'
    content_type: application/json;charset=UTF-8
    cookies: []
    date: Thu, 25 May 2023 04:15:40 GMT
    elapsed: 3.7680708999999997
    failed: false
    headers:
    - Vary
    - Keep-Alive
    - Connection
    - Content-Length
    - Content-Type
    - Date
    - Server
    is_from_cache: false
    is_mutually_authenticated: false
    json:
        error:
            code: 500
            details: []
            message: ArcGIS Server Site is not initialized.
    keep_alive: timeout=60
    last_modified: '2023-05-25T04:15:41.3761790+00:00'
    method: GET
    msg: ''
    protocol_version:
        Build: -1
        Major: 1
        MajorRevision: -1
        Minor: 1
        MinorRevision: -1
        Revision: -1
    response_uri: https://localhost:6443/arcgis/rest/?f=json
    server: ''
    status_code: 200
    status_description: ''
    supports_headers: true
    url: https://localhost:6443/arcgis/rest/?f=json
    vary: Origin
